View Issue Details

IDProjectCategoryView StatusLast Update
0000213SOGoWeb Calendarpublic2010-01-21 15:53
Reporterfrancis Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000213: Creating a new event while a web calendar is selected displays a read-only window
Description

If a web calendar (ICS URL subscription, read-only) is selected in the calendars list while I click on the "New Event" button, a read-only version of the event editor window appears.

It should be the "real" editor window with the default personal calendar selected as the destination calendar.

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-01-06 15:33

viewer   ~0000405

fixed in fd525de6c21ea2751cd74a7ad3a3a4d36ae50f3c

francis

francis

2010-01-21 14:00

administrator   ~0000484

Still displaying the popup window in read mode.

wsourdeau

wsourdeau

2010-01-21 15:53

viewer   ~0000486

really fixed in a98828a2111fc135396157fa30a08e62d44cec82

Issue History

Date Modified Username Field Change
2009-10-29 16:47 francis New Issue
2009-12-22 15:29 francis Status new => assigned
2009-12-22 15:29 francis Assigned To => francis
2010-01-06 15:26 wsourdeau Assigned To francis => wsourdeau
2010-01-06 15:33 wsourdeau Note Added: 0000405
2010-01-06 15:33 wsourdeau Status assigned => resolved
2010-01-06 15:33 wsourdeau Resolution open => fixed
2010-01-21 14:00 francis Note Added: 0000484
2010-01-21 14:00 francis Status resolved => feedback
2010-01-21 14:00 francis Resolution fixed => reopened
2010-01-21 15:53 wsourdeau Note Added: 0000486
2010-01-21 15:53 wsourdeau Status feedback => resolved
2010-01-21 15:53 wsourdeau Fixed in Version => 1.2.0
2010-01-21 15:53 wsourdeau Resolution reopened => fixed